api-explorer for version 1.9.0.5

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

api-explorer for version 1.9.0.5

Hi,

In our project scenario, we are in need of  updating the decision tables with an API provided by alfresco activiti.

As we are currently using the alfresco process service 1.9.0.5 , there is no API related to updating the Decisionn tables.

When we search  we found the url https://activiti.alfresco.com/activiti-app/api-explorer.html which is having the section 

decision-table-models : Decision tables models. under this section there are many APIs are listed in order to provide to do opertation on Decision table such us updating the decision tables and so on.

 

As we are using version 1.9.0.5 which is not having those APIs, could you please help me to understand  from which alfresco process service version onwards the APIs(decision-table-models : Decision tables models) are provided. is it from 1.10 onwards.

 

Kindly suggest your thoughts on this please.

 

 

Thanks

Arun K

1 Reply
Member II

Re: api-explorer for version 1.9.0.5

Hi All,

 

Could you please help us on sharing  your thoughts on the below .

 

Thanks

Arun K